<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="873535b7bf9648001955b17073062839">
  <dict>
    <!--2020-03-28 10:26:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:26:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:26:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:26:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:26:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2020-03-28 10:26:01.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:26:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:26:01.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 10:26:01.000-->
    <int key="utBsfPort">80</int>
    <!--2020-09-21 11:13:43.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2020-03-28 10:26:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:26:01.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:26:01.000-->
    <string key="utXcapRootUri">Service</string>
  </dict>
</config>
